/* Last updated on 15 October 2010 */

@import url(sisweb_main_v2_5.css);

.logo, .banner
{
position:absolute;
top:0px;
left:0px;
}

DIV.pagetitlediv
{
padding-left:80px;
padding-top:25px;
padding-bottom:30px;
}

.menubutton,.staticheaders,.pagefooterdiv,.pageheaderlinks,.headerwrapperdiv,.sortimage,.hidewhenprinted
{
display: none;
}
